/gnu/store/p5k70icrb0y5g6msjic2g9d6hcfbx5x4-perl-cpan-meta-requirements-2.140.drv